പോക്കിമോന്‍ ഗോ ഇനി ഇവര്‍ക്ക് കളിക്കാന്‍ സാധിക്കില്ല


പോക്കിമോന്‍ ഗോ വളരെ പ്രശസ്ഥമായ ഒരു കളിയാണ്. എന്നാല്‍ ഇപ്പോള്‍ ഐഫോണ്‍ ഉപഭോക്താക്കള്‍ക്ക് പോക്കിമോര്‍ ഗോ ഗെയിം കളിക്കാന്‍ സാധിക്കില്ല. അവരെ സംബന്ധിച്ചിടത്തോളം ഇതൊരു ദു:ഖ വാര്‍ത്തയാണ്.

ഐഓഎസ് 11 ലേക്ക് അപ്‌ഗ്രേഡ് ചെയ്യാന്‍ കഴിയാത്ത ആപ്പിള്‍ ഉപകരണങ്ങളെ പിന്തുണയ്ക്കാന്‍ പോക്കിമോന്‍ ഗെയിനു സാധിക്കില്ല എന്നാണ് റിപ്പോര്‍ട്ട്. പഴയ മൊബൈലുകളില്‍ ഓഎസ് പ്രവര്‍ത്തനക്ഷമതയില്ലായ്മ കാരണമാണിത്.

Niantic പറയുന്നത് ഇങ്ങനെ!

2018 ഫെബ്രുവരി 28 മുതല്‍ ഇത് നിലവില്‍ വരുമെന്നാണ് നിയാന്‍ടിക് പറയുന്നത്. ഈ തീയതിക്കു ശേഷം ഐഓഎസ് 11-ലേക്ക് അപ്‌ഗ്രേഡ് ചെയ്യാന്‍ കഴിയാത്ത ഉപകരണങ്ങള്‍ പോക്കിമോന്‍ ഗോ കളിക്കാന്‍ ഉപയോഗിക്കുകയാണെങ്കില്‍, പോക്കിമോന്‍ ഗോ അക്കൗണ്ടുകള്‍ ആക്‌സസ് ചെയ്യാന്‍ കഴിയില്ല.

എന്നാല്‍ നിങ്ങള്‍ ഇതിനായി പോക്കികോയിനുകളോ നിയാന്റിക്‌സ് ലിസ്റ്റിലെ ഏതെങ്കിലും ഒന്ന് തിരഞ്ഞെടുക്കേണ്ടതാണ്. ഗെയിം കളിക്കുന്നത് തുടരാനായി അവര്‍ പിന്തുണയ്ക്കുന്ന ഉപകരണങ്ങളിലേക്ക് മാറേണ്ടതുണ്ട്.

ഏതൊക്കെ ഉപകരണങ്ങളില്‍ പോക്കിമോന്‍ ഗോ ഗെയിം പിന്തുണയ്ക്കില്ല?

. ഐഫോണ്‍ 5സി

. ഐഫോണ്‍ 5

. ഐപാഡ് (നാലാം ജനറേഷന്‍)

. ഐപാഡ് (മൂന്നാം ജനറേഷന്‍)

. ഐപാഡ് മിനി (ഒന്നാം ജനറേഷന്‍)

. ഐപാഡ് 2

ഓപ്പോ A83 ജനുവരി 17-ന് ഇന്ത്യയിലെത്തിയേക്കും; വില പതിനയ്യായിരത്തില്‍ താഴെ

ഇനി സൈന്‍ ഇന്‍ ചെയ്യാന്‍ സാധിക്കില്ല

കൂടുതല്‍ വ്യക്തമായി മുകളില്‍ ലിസ്റ്റ് ചെയ്തിരിക്കുന്ന ഏതെങ്കിലും ഉപാധികള്‍ ഉപയോഗിച്ചു കൊണ്ട് പോക്കിമോന്‍ ഗോ ആക്‌സസ് ചെയ്യാന്‍ ശ്രമിക്കുന്നവര്‍ക്ക് ഇനി മേല്‍ സൈന്‍ ഇന്‍ ചെയ്യാന്‍ സാധിക്കില്ല ഒപ്പം സെര്‍വര്‍ സൈഡ് മാറ്റങ്ങള്‍ നിര്‍ദ്ദേശിക്കുന്ന പിന്തുണയുളള ഉപകരണങ്ങളിലേക്ക് മാറണമെന്ന ഒരു സന്ദേശവും കാണും.

Most Read Articles
Best Mobiles in India
Read More About: games internet news

Have a great day!
Read more...

English Summary

The company plans to release an update for Pokémon GO around February 28, 2018 that will end support for older iPhone and iPad models incapable of updating to iOS 11, including the iPhone 5 and iPhone 5c.